"FATGDRefreshHeaderIdleText" = "Потяните чтобы обновить";
"FATGDRefreshHeaderPullingText" = "Отпустите чтобы обновить";
"FATGDRefreshHeaderRefreshingText" = "Загрузка...";

"FATGDRefreshAutoFooterIdleText" = "Нажмите или потяните чтобы загрузить еще";
"FATGDRefreshAutoFooterRefreshingText" = "Загрузка...";
"FATGDRefreshAutoFooterNoMoreDataText" = "Больше нет данных";

"FATGDRefreshBackFooterIdleText" = "Потяните чтобы загрузить еще";
"FATGDRefreshBackFooterPullingText" = "Отпустите чтобы загрузить еще";
"FATGDRefreshBackFooterRefreshingText" = "Загрузка...";
"FATGDRefreshBackFooterNoMoreDataText" = "Больше нет данных";

"FATGDRefreshHeaderLastTimeText" = "Последнее обновление: ";
"FATGDRefreshHeaderDateTodayText" = "Сегодня";
"FATGDRefreshHeaderNoneLastDateText" = "Нет записи";
